Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1261549 - RFE: Include Aodh as part of OSP installer
Summary: RFE: Include Aodh as part of OSP installer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Pradeep Kilambi
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks: 1342844
TreeView+ depends on / blocked
 
Reported: 2015-09-09 15:31 UTC by Pradeep Kilambi
Modified: 2016-08-24 13:00 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-heat-templates-2.0.0-5.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 13:00:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 289435 None None None 2016-04-19 16:09:49 UTC
Red Hat Product Errata RHEA-2016:1762 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Advisory 2016-08-24 16:59:57 UTC

Description Pradeep Kilambi 2015-09-09 15:31:58 UTC
Ceilometer Alarm service is split into a separate repo called Aodh in Liberty. We need to account for this new service deployment as part of OSP 8.

Comment 3 Emilien Macchi 2015-09-10 16:49:26 UTC
User story for Puppet work:
https://trello.com/c/uXfD6f2u/244-integrate-aodh-in-ceilometer

Comment 9 Hugh Brock 2016-02-04 13:24:04 UTC
RFEs are not blockers, removing blocker?

Comment 17 Yurii Prokulevych 2016-08-12 14:25:20 UTC
Verified with packages:
-----------------------
openstack-tripleo-heat-templates-kilo-0.8.14-16.el7ost.noarch
openstack-tripleo-heat-templates-2.0.0-30.el7ost.noarch
openstack-tripleo-heat-templates-liberty-2.0.0-30.el7ost.noarch

openstack-aodh-listener-2.0.3-2.el7ost.noarch
python-aodh-2.0.3-2.el7ost.noarch
openstack-aodh-evaluator-2.0.3-2.el7ost.noarch
openstack-aodh-common-2.0.3-2.el7ost.noarch
openstack-aodh-notifier-2.0.3-2.el7ost.noarch
openstack-aodh-api-2.0.3-2.el7ost.noarch

Comment 19 errata-xmlrpc 2016-08-24 13:00:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1762.html


Note You need to log in before you can comment on or make changes to this bug.